@charset "UTF-8";


/**----------------------------------------
   page style
-------------------------------------------**/
.inner{ width: 1000px; margin: 0 auto;}
.mt30{ margin-top: 30px;}
.mt60{ margin-top: 60px;}
.mb30{ margin-bottom: 30px;}
.mb60{ margin-bottom: 60px;}

#main{ background: url(../img/main-bg.jpg) top center repeat-x;}
#main .header{ position: relative;}
#main .header dt,#main .header dd{ float: left;}
#main .btn{ position: absolute; top: 12px; right: 0px;}

#no4 .inner{ position: relative;}
#no4 .inner .annotation{ position: absolute;  bottom: 46px; left: 228px;}

section.bg{ background: url(../img/sec-bg.jpg) top center repeat-x;}

#no6 .inner{ position: relative;}
#no6 .inner .annotation{ position: absolute;  bottom: 36px; left: 32px;}

.faq-box{ background: #fff; border: 1px solid #b6b6b6; padding: 35px; margin-top: 30px; height: 450px; overflow: auto;}
.faq-box dt{ font-size: 24px; font-weight: bold; border-bottom: 2px dotted #b6b6b6; padding-bottom: 10px; margin-bottom: 10px;}
.faq-box dt span{ color: #b80038;}

.faq-box dd{ font-size: 18px; text-indent: -24px; margin-left: 24px; margin-bottom: 20px;}
.faq-box dd span{ color: #007ec4;}

footer{ background: #292929;}
footer .inner{ padding: 40px 0px;}
footer .address{ float: left;}
footer #map{ float: right;}
footer #map #map_canvas{ width: 364px; height: 267px;}
footer p{ background: #fff; text-align: center; padding: 10px;}